[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#570782: squeeze: missing automount support

Here is some more information.  I did a testing netinst CD install,
with some workarounds to get the installation going.  When the
installation was done, no autofs-ldap or autofs5-ldap package was
installed.  When I added the lenny-test APT repository and asked to
upgrade the packages, 'aptitude upgrade' installed autofs5-ldap.  Not
quite sure why it wasn't installed initially, nor why it was installed
with the upgrade.

Running 'aptitude why autofs5-ldap' report that it is installed
because of the recommends in education-networked.

Happy hacking,
Petter Reinholdtsen

Reply to: